[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] kdebase required by k12ltsp-core?



Peter Scheie wrote:

Many of the educational packages that come with K12LTSP are from the kde-edu project. They may depend on kdebase. Installing kdebase consumes an insignificant amount of diskspace--diskspace is cheap--and having it installed is a good idea even if you're strictly running Gnome.

I don't really agree. If one installs a package that requires kdebase, then yum will install kdebase. No need to have it installed 'just in case'.

Nils Breunese.


Attachment: PGP.sig
Description: Dit deel van het bericht is digitaal ondertekend


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]